Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Oct 2019 09:17:56 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Good afternoon respectables 
I bought jansport backbag 349SR and other lunch bags, as no way to apply my shukran at the time of buying the items; May I ask how can i get the points on my shukran as when I was collecting the items I did not find way from the store to get these points and the only way throw contacting you again.
Thanks and appreciating.

iOS Version: 12.4.1
App Version: 8.7.5 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/181943